diff --git a/scripts/package b/scripts/package
index c77fccb553e14753b1dad59e2507a2738cb464ed..19d12b066b217216b663dd3e846571cdfdc5eb39 100755
--- a/scripts/package
+++ b/scripts/package
@@ -1,5 +1,7 @@
 #!/bin/bash
 
+set -e
+
 PKGNAME='ocs-manager'
 
 PKGUSER='pkgbuilder'
@@ -17,21 +19,21 @@ appimage() { # docker-image: ubuntu:14.04
 }
 
 install_build_deps_appimage() {
-    apt update -qq
-    apt --force-yes install curl git
+    apt-get update -qq
+    apt-get -y --force-yes install curl git
     #apt  install build-essential qt5-default libqt5websockets5-dev
     #apt -y install cmake automake libtool pkg-config wget desktop-file-utils libglib2.0-dev libcairo2-dev libssl-dev libcurl3 libcurl4-openssl-dev libxpm-dev
-    apt --force-yes install libfontconfig1 libfreetype6 libssl1.0.0 zlib1g unzip p7zip unar
+    apt-get -y --force-yes install libfontconfig1 libfreetype6 libssl1.0.0 zlib1g unzip p7zip unar
 
-    apt --force-yes install software-properties-common
+    apt-get -y --force-yes install software-properties-common
     add-apt-repository -y ppa:beineri/opt-qt597-trusty
     echo 'deb http://download.opensuse.org/repositories/home:/TheAssassin:/AppImageLibraries/xUbuntu_14.04/ /' > /etc/apt/sources.list.d/curl-httponly.list
     curl -fsSL https://download.opensuse.org/repositories/home:TheAssassin:AppImageLibraries/xUbuntu_14.04/Release.key | apt-key add -
-    apt update -qq
+    apt-get update -qq
 
-    apt --force-yes install build-essential mesa-common-dev libglu1-mesa-dev qt59base qt59websockets
+    apt-get -y --force-yes install build-essential mesa-common-dev libglu1-mesa-dev qt59base qt59websockets
     curl -fsSL https://github.com/Kitware/CMake/releases/download/v3.13.3/cmake-3.13.3-Linux-x86_64.tar.gz | tar -xz --strip-components=1 -C /
-    apt --force-yes install automake libtool pkg-config wget desktop-file-utils libglib2.0-dev libcairo2-dev libssl-dev libcurl3 libcurl4-openssl-dev libxpm-dev
+    apt-get -y --force-yes install automake libtool pkg-config wget desktop-file-utils libglib2.0-dev libcairo2-dev libssl-dev libcurl3 libcurl4-openssl-dev libxpm-dev
 }
 
 build_appimage() {